.below-room{
height:200px;
}
section.wrap{
overflow:hidden;
height:auto;
padding-top:0px;
}
.menu-footer-container ul{
text-align:center;
display:block;
width:650px;
}

.right-text{
float: left;
width: 74%;
}
#magic-number{
display:none;
}
.menu-footer-bottom-container ul{
text-align: center;
margin:0 auto;
width:595px;
}
#menu-footer{
padding-left:60px;
}